.clear {
  clear: both;
}
* {
  padding: 0;
  margin: 0;
  font-family: 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
  font-size: 14px;
}
body {
  font: 14px/1.231 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
  color: #333;
  margin: 0;
  line-height: 1.5;
  overflow-x: hidden;
}
*:before,
*:after {
  box-sizing: content-box;
}
:focus {
  outline: 1;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
a {
  color: #333;
  text-decoration: none;
}
a:link,
a:hover,
a:active,
a:visited {
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
li,
ul {
  list-style-type: none;
}
img {
  border: none;
}
input,
textarea {
  outline: 0;
  border: 0;
  resize: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clearboth {
  clear: both;
}
.webqq_ewm {
  box-sizing: content-box;
}
html {
  cursor: url(../images/cur.png), default;
}
a {
  cursor: url(../images/Acur.png), default;
}
textarea {
  animation: animated 1s infinite;
  -moz-animation: animated 1s infinite;
  -webkit-animation: animated 1s infinite;
  -o-animation: animated 1s infinite;
}
input[type="text"] {
  animation: animated 1s infinite;
  -moz-animation: animated 1s infinite;
  -webkit-animation: animated 1s infinite;
  -o-animation: animated 1s infinite;
}
input[type="button"] {
  cursor: url(../images/Acur.png), default !important;
}
input,
button {
  outline: none;
}
@keyframes animated {
  0% {
    cursor: url('../images/Pcuro1.png'), auto;
  }
  8.8% {
    cursor: url('../images/Pcuro2.png'), auto;
  }
  17.6% {
    cursor: url('../images/Pcuro3.png'), auto;
  }
  26.4% {
    cursor: url('../images/Pcuro4.png'), auto;
  }
  35.2% {
    cursor: url('../images/Pcuro5.png'), auto;
  }
  44% {
    cursor: url('../images/Pcuro6.png'), auto;
  }
  52.8% {
    cursor: url('../images/Pcuro7.png'), auto;
  }
  61.6% {
    cursor: url('../images/Pcuro8.png'), auto;
  }
  70.4% {
    cursor: url('../images/Pcuro9.png'), auto;
  }
  79.2% {
    cursor: url('../images/Pcuro10.png'), auto;
  }
  88% {
    cursor: url('../images/Pcuro11.png'), auto;
  }
  100% {
    cursor: url('../images/Pcuro12.png'), auto;
  }
}
.dl-container {
  width: 1300px;
  margin: 0 auto;
  position: relative;
}
.wjdh-ico1,
.wjdh-ico2 {
  vertical-align: middle;
}
.UrbansubstationBox {
  display: inline-block;
  position: relative;
  z-index: 999;
}
.Urbansubstation {
  position: absolute;
  bottom: 100%;
  left: 0%;
  transform: translateX(-25%);
  background: #f8f8f8;
  width: 0;
  height: 0;
  overflow: hidden;
  box-sizing: border-box;
  line-height: 0;
  font-size: 0;
  border-radius: 10px;
  color: #333 !important;
}
.Urbansubstationfenzhan {
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  font-size: 16px;
  display: block;
  text-align: center;
  color: #333 !important;
}
.UrbansubstationBoxCenter em {
  width: 94%;
  height: 100%;
  border: 1px dashed #e2e2e2;
  margin: 0 auto 10px;
  border-radius: 5px;
  line-height: 0 !important;
  display: block;
}
.UrbansubstationBoxCenter em a {
  text-align: left;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  color: #666 !important;
  padding: 5px 10px 5px 30px;
  line-height: 26px !important;
  font-size: 16px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: block;
}
.UrbansubstationBox:hover .Urbansubstation {
  min-width: 160px;
  height: auto;
  background-color: #ffffff;
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
}
.Urbansubstation p a:hover::before {
  border-color: #008c3b;
}
.Urbansubstation p a:hover::after {
  background: #008c3b;
}
.Urbansubstation p a::after {
  content: "";
  width: 6px;
  height: 6px;
  background: #ddd;
  position: absolute;
  top: 16px;
  left: 15px;
  border-radius: 50%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.Urbansubstation p a::before {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #ddd;
  position: absolute;
  top: 11px;
  left: 10px;
  border-radius: 50%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.Urbansubstation p a:hover {
  transform: translateY(-2px);
  color: #008c3b !important;
}
.disablemouserightclick,
.disablechoose,
.disablecopy {
  display: none;
}
.businessLicenseBox {
  display: none;
  position: fixed;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.1);
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.businessLicenseBoxCenter {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 70vw;
  box-sizing: border-box;
  padding: 15px;
  background: #fff;
  display: block;
  border-radius: 10px;
}
.businessLicenseImg {
  max-width: 70vw;
  max-height: 70vh;
  display: block;
  border-radius: 10px;
  object-fit: contain;
}
.businessLicenseClose {
  position: absolute;
  top: -12px;
  right: -12px;
  background: #fff;
  border-radius: 50%;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  padding: 3px;
  cursor: pointer;
}
.businessLicense img {
  height: 14px;
  vertical-align: middle;
  width: auto;
}
.clear {
  clear: both;
}
.header {
  height: 90px;
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 999;
}
.header .headerBox {
  width: 1522px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: 90px;
  align-items: center;
}
.header .headerBox .logo {
  height: 75px;
  display: block;
}
.header .headerBox .logo a {
  display: block;
  height: 75px;
}
.header .headerBox .logo a img {
  display: block;
  height: 75px;
}
.header .headerBox .nav .navBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.header .headerBox .nav .navBox .menu ul.menuUl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi {
  margin: 0 26px;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi > a {
  font-size: 19px;
  display: block;
  height: 90px;
  line-height: 90px;
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi > a::after {
  content: "";
  width: 0%;
  height: 4px;
  background: #008c3b;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox {
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
  min-width: 1024px;
  overflow: hidden;
  z-index: 110;
  margin: 0 auto;
  padding: 0;
  transition: all 0.5s ease;
  background: #f2f2f2;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.075);
  border-top: 1px solid #f2f2f2;
  display: none;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con {
  width: 0%;
  background: #fff;
  overflow: hidden;
  display: none;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w {
  width: 100vw;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox {
  position: relative;
  width: 94%;
  height: auto;
  overflow: hidden;
  max-width: 1520px;
  white-space: nowrap;
  margin: 0 auto;
  padding: 20px 0;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli {
  width: 24%;
  float: left;
  padding-right: 20px;
  line-height: 1.4;
  box-sizing: border-box;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink {
  display: block;
  position: relative;
  padding: 15px 0;
  border-bottom: 1px solid #e4e4e4;
  -webkit-transition: padding 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: padding 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink span {
  display: block;
  font-size: 16px;
  color: #333;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink .en {
  margin-bottom: 8px;
  text-transform: uppercase;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink .cn {
  letter-spacing: 1px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink::before {
  content: '';
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -6px;
  filter: grayscale(1);
  background-image: url(//dfs.yun300.cn/group1/M00/1D/7A/rBQBHF90UbKEdnVlAAAAAHcPuzU641.png?tenantId=171464&viewType=1&v=1723112685000);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: right 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: right 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink:hover::before {
  background-image: url(//dfs.yun300.cn/group1/M00/1D/7A/rBQBHF90UbmERW51AAAAAB2CGqw228.png?tenantId=171464&viewType=1&v=1723112685000);
  right: 12px;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink:hover::after {
  width: 100%;
  opacity: 1;
  color: #008c3b;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink:hover .cn {
  color: #008c3b;
  padding-left: 10px;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi .slidBox .slidBox_con .slidBox_con_w .navSbox .navSli .navSlink::after {
  content: '';
  width: 0%;
  height: 1px;
  background: #008c3b;
  position: absolute;
  bottom: -1px;
  left: 0;
  -webkit-transition: width 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: width 250ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi:hover > a,
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi.Selected > a {
  font-weight: bold;
  color: #008c3b;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi:hover > a::after,
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi.Selected > a::after {
  width: 100%;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi:hover .slidBox,
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi.Selected .slidBox {
  height: auto;
  display: block;
}
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi:hover .slidBox .slidBox_con,
.header .headerBox .nav .navBox .menu ul.menuUl li.menuLi.Selected .slidBox .slidBox_con {
  display: block;
  overflow: hidden;
  width: 0;
  -webkit-animation: to100vh 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both 0.3s;
  animation: to100vh 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both 0.3s;
}
.header .headerBox .nav .navBox .headerTel {
  background: url(../images/headertel.png) no-repeat center left;
  margin-left: 20px;
  padding-left: 60px;
  font-size: 20px;
  font-weight: bold;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 90px;
}
@-webkit-keyframes to100vh {
  0% {
    width: 0;
  }
  100% {
    width: 100vw;
  }
}
@keyframes to100vh {
  0% {
    width: 0;
  }
  100% {
    width: 100vw;
  }
}
.inFooter .index-page {
  display: block;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.footer {
  background: url(../images/footerbg.jpg) center bottom no-repeat;
  display: block;
  background-color: #f2f4f7;
  height: auto !important;
  color: #333333;
  padding: 80px 0 55px;
  background-size: cover;
}
.footer .footerBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.footer .footerBox .footerBoxMessage {
  width: 361px;
  height: 366px;
  display: block;
  background: #fff;
  border-radius: 20px;
  padding: 40px 30px;
  box-sizing: border-box;
}
.footer .footerBox .footerBoxMessage ul li {
  width: 100%;
  height: 50px;
  display: block;
  background: #f6f6f6;
  border-radius: 5px;
  margin-bottom: 17px;
  position: relative;
}
.footer .footerBox .footerBoxMessage ul li input {
  display: block;
  background: transparent;
  line-height: 50px;
  padding-left: 49px;
  box-sizing: border-box;
  background: url(../images/footerIco1.png) no-repeat 13px center;
}
.footer .footerBox .footerBoxMessage ul li .imgCode {
  width: 90px;
  height: 36px;
  display: block;
  background: #333;
  position: absolute;
  z-index: 2;
  top: 7px;
  right: 7px;
  cursor: pointer;
}
.footer .footerBox .footerBoxMessage ul li:nth-child(2) input {
  background: url(../images/footerIco2.png) no-repeat 13px center;
}
.footer .footerBox .footerBoxMessage ul li:nth-child(3) input {
  background: url(../images/footerIco3.png) no-repeat 13px center;
}
.footer .footerBox .footerBoxMessage ul li:nth-child(4) input {
  background: url(../images/footerIco4.png) no-repeat 13px center;
}
.footer .footerBox .footerBoxMessage ul li:nth-child(5) {
  height: 0;
}
.footer .footerBox .footerBoxMessage ul li:nth-child(5) button {
  width: 245px;
  height: 60px;
  background: #008c3b;
  border-radius: 60px;
  border: 0;
  outline: none;
  margin: 0 auto;
  display: block;
  margin-top: 34px;
  cursor: pointer;
  font-size: 16px;
  color: #fff;
}
.footer .footerBox .footerR {
  width: 848px;
}
.footer .footerBox .footerR .footerList {
  width: 100%;
}
.footer .footerBox .footerR .footerList ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.footer .footerBox .footerR .footerList ul li h3 a {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  margin-bottom: 20px;
}
.footer .footerBox .footerR .footerList ul li h3 a::after {
  content: "";
  width: 13px;
  height: 2px;
  display: block;
  background: #fff;
  margin-top: 20px;
}
.footer .footerBox .footerR .footerList ul li p a {
  color: #fff;
  opacity: 0.7;
  line-height: 30px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.footer .footerBox .footerR .footerList ul li p a:hover {
  opacity: 1;
}
.footer .footerBox .footerR .footerText {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 50px;
}
.footer .footerBox .footerR .footerText > ul > li {
  display: flex;
}
.footer .footerBox .footerR .footerText > ul > li span {
  color: #fff;
  font-size: 16px;
  line-height: 60px;
}
.footer .footerBox .footerR .footerText > ul > li b {
  line-height: 60px;
  font-size: 20px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #fff;
  font-weight: normal;
}
.footer .footerBox .footerR .footerText .footerTextQr {
  width: 344px;
}
.footer .footerBox .footerR .footerText .footerTextQr ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.footer .footerBox .footerR .footerText .footerTextQr ul li i {
  width: 130px;
  height: 130px;
  display: block;
}
.footer .footerBox .footerR .footerText .footerTextQr ul li i img {
  display: block;
  width: 100%;
  height: 100%;
}
.footer .footerBox .footerR .footerText .footerTextQr ul li span {
  font-size: 16px;
  text-align: center;
  color: #fff;
  display: block;
  padding-top: 18px;
}
.footer .footerBottom {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 55px;
  line-height: 2;
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.footer .footerBottom a {
  line-height: 2;
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}
.footer .footerBottom a:hover {
  color: #fff;
}
